@extends('layouts.app')

@section('content')
  <div class="container">
    <div class="row">
      <div class="col-md-10 col-md-offset-1">
        <div class="panel panel-default">
          <div class="panel-heading">Winning Bidders</div>
          <div class="panel-body">
            <table align='center' class='table table-striped table-condensed table-hover table-bordered'>
              @php
              $i = 1;
              // start first row
              echo "<tr>";

              foreach($winnerlist_results as $winnerlist_result){

                echo "<td>" . $winnerlist_result->bidders->bidder_assigned_number . "</td>";

                // do we need a new row?
                if($i % 6 === 0){
                  echo "</tr><tr>";
                }

                // increase counter
                $i++;

              }

              // end final row
              echo "</tr>";
              @endphp
            </table>
          </div>
        </div>
      </div>
    </div>
  </div>
@endsection
